.history_iframe{


}

.tabs_substrate{
	all: revert; 
}


.image-title{
	all: revert; 
	font-style: italic; 
	text-align:center; 
	margin: -20px auto;
}

.tab-title_wrapper{
	border-radius: 0; 
	background: #52bfe3; 
	position:absolute; 
	top: -25px; 
	margin: 0 auto; 
	font-family: PT Sans; 
	color: #bababa; 
}

.tab-title{
	color: #ffffff; 
}

.tab-title.flag{
	color: #52bfe3;
	background: #ffffff;
	border-radius: 0;  
}

.timeline-year{
	all:revert; 
}

.tab-content{
	height: auto; 
}

.timeline_gallery{
	position: relative; 
}

.timeline_gallery_image{
	cursor: pointer; 
	padding-bottom: 30px; 
}

.timeline-gallery_text{
	padding: 0 20px; 
	margin: 20px auto; 
	width: 50%; 
	text-align: left; 
}

.swiper-pagination-label{

}

.eltex-building_image-padding{
	padding-bottom: 60px; 

}

.timeline-offset{
	margin-top: 50px; 
}



/* невероятная гифка */
#eltex_rotated_logo{
	width:350px; 
	position:absolute;
	left: -70px; 
	top: 60px; 
}

	.nav-menu__desktop{
		/* position:absolute; 
		z-Index: 900; */
	
	}
	
	.content-header_text > div{
		position: absolute; 
		z-Index: 200; 
	}

	.tab-title.flag:after{
		all:revert; 
	}


@media screen and (max-width: 480px){
	/* невероятная гифка */
	#eltex_rotated_logo{
		width:350px; 
		display: none; 
		left: -70px; 
		top: 60px; 
	}

	.eltex-build_image{
		visibility: hidden; 
		display: none; 
	}

	.timeline-offset{
		margin-top: 0; 
	}
	.nav-menu__desktop{
		position:relative;

		z-Index: 900; 
		display:none; 
	
	}

	.nav-menu_item{
		padding-bottom: 10px; 
		padding-top:10px; 
	}

	.content-header_text > div{
		position: block; 
		z-Index: 200; 
	}

	.history_iframe{
		top: 20px; 
	
	}

	.tabs_substrate__mobile{
		display: block; 

		background: #0b8ac7 !important; 
		height: 40px; 
	}

	.mobile-divider{
		display: none;
	}

	.timeline_gallery_image{
		padding-bottom: 30px; 
	}

	.gallery_wrapper{
		width: 100%; 
	}

	.tab-content-1992{
		height: 600px;
		min-height: 600px; 
		max-height: 600px;  
	}

	.tab-content-1993{
		height: 600px;
		min-height: 600px; 
		max-height: 600px;  
	}

	.tab-content-2011{
		height: 600px;
		min-height: 600px; 
		max-height: 600px;  
	}

	.tab-content-2015_text{
		margin-top:220px; 
	}

	.tab-content-2018{
		height: 600px;
		min-height: 600px; 
		max-height: 600px;  
	}

	.tab-content-2022{
		height: 600px;
		min-height: 600px; 
		max-height: 600px;  
	}

	.eltex-building_image-padding{
		padding-bottom: 75px; 

	}

	.tabs_substrate{
		display: none;
	}

	.tab-title-mobile{
		text-align:center; 
	}

	.tabs-dropdown_button{
		border-top: 10px solid #ffffff !important;
	}

	.tabs-dropdown_button__toggled{
		border-bottom: 10px solid #ffffff !important;
	}

	.year_mobile{
		width:100%; 
		text-align:center; 
		left: 0; 
		margin-top:10px; 
		font-size:16px; 
	}

	.tabs-dropdown_button, .tabs-dropdown_button__toggled{
		top: 3px; 
	}

	.nav-menu_item:last-child{
		border-bottom: 1px solid #686868; 
	}

	.timeline-gallery_text{
		padding: inherit; 
		width: 100%; 
	}

	.manufacturing_hamburger{
			position: relative;
			width: 28px;
			height: 18px;
			cursor: pointer; 
	}

	.hamburger__line-blue{
		background: #1b92ce !important; 
	}

}